.popup_wrapper {
    top: 0px;
    left: 0px;
    z-index: 999999999;    
	width: 100%;
	height: 100%;
	display: none;
	overflow: auto;
	position: fixed;
	background: rgba(49,49,49,0.7);
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s;
	animation: fadein 2s;
	font-family: Verdana, Geneva, sans-serif;
}
@keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@-moz-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@-webkit-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@-ms-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@-o-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
.popup_wrapper img.close {
    top: -12px;
    right: -12px;
    cursor: pointer;
    position: absolute;
    border-radius: 20px;
    width: 35px;
}
.popup_wrapper div#popupContact {
    width: 25%;
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}
.popup_wrapper div#popupContact1 {
    width: 40%;
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}
.popup_wrapper form {
    background: #fff;
    padding: 30px 20px;
    border-radius: 10px;
    text-align: center;
}
.popup_wrapper p {
    font-size: 14px;
    margin-top: 0;
}
.popup_wrapper h2 {
	text-align: center;
	border-radius: 10px 10px 0px 0px;
}
.popup_wrapper hr {
	border: 0px;
	border-top: 1px solid #ccc;
}
.popup_wrapper input[type=text], .popup_wrapper input[type=email],  .popup_wrapper textarea {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    margin-top: 20px;
    border-bottom: 1px dashed #33333333;
    border-top: unset;
    border-left: unset;
    border-right: unset;
}
.popup_wrapper #name {
	background-repeat: no-repeat;
	background-position: 8px 5px;
}
.popup_wrapper #email {
	background-repeat: no-repeat;
	background-position: 8px 5px;
}
.popup_wrapper textarea {
    height: 50px;
    resize: none;
    margin-bottom: 20px;
    background-position: 8px 7px;
}
.popup_wrapper #submit {
	color: #fff;
	border: none;
	display: block;
	font-size: 16px;
	cursor: pointer;
	background: #f30;
	text-align: center;
	border-radius: 5px;
	text-decoration: none;
	padding: 2px 10px 5px;
}
.popup_wrapper span {
	color: #f30;
	font-weight: 900;
}
@media screen and (max-width: 767px) {
.popup_wrapper div#popupContact {
	width: 90%;
}
}
@media screen and (max-width: 360px) {
.popup_wrapper input[type=text], .popup_wrapper input[type=email], .popup_wrapper textarea {
	width: 77%;
}
}
@media (min-width: 768px) and (max-width: 1023px) {
.popup_wrapper input[type=text], .popup_wrapper input[type=email], .popup_wrapper textarea {
	width: 77%;
}
.popup_wrapper div#popupContact {
	width: 50%;
}
}
@media (min-width: 1024px) and (max-width: 1279px) {
.popup_wrapper div#popupContact {
	width: 35%;
}
}
@media (min-width: 1280px) and (max-width: 1439px) {
.popup_wrapper div#popupContact {
	width: 28%;
}
}
@media (min-width: 1920px) and (max-width: 2000px) {
.popup_wrapper div#popupContact {
	width: 20%;
}
}


form button.button.theme-btn.style-one {
    padding: 15px 30px;
    border-radius: 20px !important;
    margin: 15px auto 0 !important;
}